{
  "verseBefore": "Mọi kẻ thịnh vượng trên đất sẽ ăn uống và thờ phượng; tất cả những người đang trở về với cát bụi, tức những kẻ không thể bảo tồn mạng sống mình, sẽ cúi mình xuống trước Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Mọi kẻ giàu sang trên thế gian sẽ ăn mừng và thờ phượng; tất cả những người đang trở về với cát bụi, tức những kẻ không thể bảo tồn mạng sống mình, sẽ cúi mình xuống trước Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 22,
  "activeVerse": 29,
  "modifiedTimestamp": "2022-02-21T06:57:29.080Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 22,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
